---
title: 'Intl[@@toStringTag]'
slug: Web/JavaScript/Reference/Global_Objects/Intl/@@toStringTag
tags:
  - Internationalization
  - JavaScript
---
<div>{{JSRef}}</div>

<p>The <strong><code>Intl[@@toStringTag]</code></strong> property has an initial value of "Intl".</p>

<p>{{EmbedInteractiveExample("pages/js/intl-prototype-tostringtag.html","shorter")}}</p>

<p>The source for this interactive example is stored in a GitHub repository. If you'd like to contribute to the interactive examples project, please clone <a href="https://github.com/mdn/interactive-examples">https://github.com/mdn/interactive-examples</a> and send us a pull request.</p>

<div>{{js_property_attributes(0,0,1)}}</div>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate">Intl[Symbol.toStringTag]</pre>

<h2 id="Examples">Examples</h2>

<h3 id="Using_toStringTag">Using toStringTag</h3>

<pre class="brush:js notranslate">Object.prototype.toString.call(Intl) // "[object Intl]"
Intl.toString() // "[object Intl]"
</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('ES Int Draft', '#sec-Intl-toStringTag', 'Intl[@@toStringTag]')}}</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("javascript.builtins.Intl.@@toStringTag")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{jsxref("Symbol.toStringTag")}}</li>
</ul>
